Bug 60104 - build BIND-DNS server from the source
Summary: build BIND-DNS server from the source
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bind   
(Show other bugs)
Version: 1.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL: http://www.isc.org
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-20 03:56 UTC by Need Real Name
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 19:51:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-02-20 03:56:22 UTC
Description of Problem:
Compiling from the Source, an error display after the make command.

s -Wcast-qual -Wwrite-strings  -c task.c
task.c: In function `dispatch':
task.c:974: Internal compiler error in verify_local_live_at_start, at 
flow.c:2713


Version-Release number of selected component (if applicable):
BIND-9.2.0

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Daniel Walsh 2003-01-06 17:24:30 UTC
Have you tried the latest 9-2-1 package?

Is this problem still present?

Possibly a setup problem.

Dan


Note You need to log in before you can comment on or make changes to this bug.